package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussRiskBlacklist;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussRiskBlacklistMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussRiskBlacklist record);

    int insertSelective(TbPlussRiskBlacklist record);

    TbPlussRiskBlacklist selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussRiskBlacklist record);

    int updateByPrimaryKey(TbPlussRiskBlacklist record);
}